﻿@charset "utf-8";
/*레이어팝업 공통*/
#layerPopup,#layerPopup2{display:none;position: fixed;top: 0;right: 0;bottom: 0;left: 0; z-index: 1004;text-align:center;font-size: 0;overflow: hidden;}
.dim{overflow: hidden;position: fixed;top: 0;right: 0;bottom: 0;left: 0;opacity: 0.5;background: rgb(0, 0, 0);display:none;}
.layer_pop{vertical-align: middle;position:absolute;left:50%;top:50%;display:none;}


/*관심공연 담기, 티켓알람 신청*/
.layer_pop.pop_interest,.layer_pop.pop_alarm,.layer_pop.pop_maniaEvent{position: relative;width:350px;height:350px;}
.wrap_confirm_pop{padding:0 14px 0;background-color:#fff;text-align:center;height: 260px;}
.wrap_confirm_pop .txt{display:table;width:100%;height:210px;margin-top:-20px;}
.wrap_confirm_pop p{display:table-cell;vertical-align:middle;font-size:15px;line-height:20px;color:#333333;letter-spacing:-0.05em;}
.wrap_confirm_pop p em{color:#f63d8b;font-size:15px;line-height:20px;letter-spacing:-0.05em;}
.wrap_btn{display: inline-block;zoom:1; *display:inline;width:100%;}
.wrap_btn button.confirm {background-color: #f63d8b;}
.wrap_btn button.cancel {background-color: #b2b2b2;}
.wrap_btn button {  display: block;  width:49%;  float: left;  text-align: center;  font-size: 16px;font-weight: 700;  line-height: 50px;  height: 50px;  border: 0;  color: #fff;  outline: none;}
.wrap_btn button + button{margin-left:2%;}
.layer_pop .popup_header .close{display: block;width: 23px;  height: 23px;  background: url(/images/common/icon_popup_close_w.gif) no-repeat;position: absolute;  top: 19px;  right: 20px;cursor:pointer;}

/* 네이버 팝업 */
.layer_pop.pop_naver{position: relative;width:372px;height:421px;-webkit-box-shadow: 0 3px 7px 0 rgba(0,0,0,0.35);-moz-box-shadow: 0 3px 7px 0 rgba(0,0,0,0.35);box-shadow: 0 3px 7px 0 rgba(0,0,0,0.35);}
.wrap_naver{position:relative;background-color:#fff;padding:0 20px 30px;border:1px solid #222222;}
.wrap_naver .txt{font-size:26px;font-weight:700;color:#333333;line-height:34px;text-align:center;vertical-align:top;padding:46px 0 26px;}
.wrap_naver .txt em{font-size:26px;line-height:34px;font-weight:700;color:#f63d8b;}
/* 쿠폰 스타일 */
.wrap_naver .wrap_coupon{width:328px;margin:0 auto;}
.wrap_naver .coupon{position:relative;background-color:#fff;height: 180px;padding-right:54px;text-align:left;}
.wrap_naver .coupon .desc{border:1px solid #ddd;width:224px;padding: 17px 24px 18px 24px;height:143px}
.wrap_naver .coupon  strong{display:block;font-size:16px;font-weight:700;margin-bottom:3px;}
.wrap_naver .coupon .price{font-size:25px;font-weight:700;line-height:40px;}
.wrap_naver .coupon .price em{font-size:38px;font-weight:800;display: inline-block;zoom: 1;*display:inline;}
.wrap_naver .coupon .coupon_info{display:block;font-size:14px;color:#333333;line-height:20px;margin-top:15px;height: 62px;overflow: hidden;}
.wrap_naver .coupon .coupon_bg{position:absolute;top:0;right:0;display:block;width:55px;height:180px;z-index:1;}
.wrap_naver .coupon .coupon_bg em {  display: block;  height: 100%;  background: url(/images/event/bg_txt_coupon.png) no-repeat 50% 50%;  overflow: hidden; font-size: 1px; text-indent:-999px; }

.wrap_naver .btn_coupon_down{display:block;line-height:20px;text-align:center;font-size:16px;background-color:#fff;padding:14px 0 13px;margin-top:20px;}
.wrap_naver .btn_coupon_down .ico_down {text-indent: -9999px;  vertical-align: top;  display: inline-block;zoom: 1;*display:inline;  background-repeat: no-repeat;  width:21px;height:20px;margin-left:15px;  }
.wrap_naver .coupon  .coupon_bg{background: url(/images/event/bg_coupon_pk.png) repeat-y;}
.wrap_naver .coupon  .price{color:#ff2b84;}
.wrap_naver .coupon  .price em{color:#ff2b84;}
.wrap_naver .btn_coupon_down{color:#f63d8b;border:1px solid #f63d8b;}
.wrap_naver .btn_coupon_down .ico_down {  background-image: url(/images/event/ico_coupon_pk.png);}
.wrap_naver .close {display: inline-block;zoom: 1;*display:inline;width:45px;height:45px;position: absolute;  right:0;top:0; }
.wrap_naver .close > span{ display: inline-block;zoom: 1;*display:inline;width: 15px;  height: 15px;  background: url(/images/common/icon_popup_close_sns.gif) no-repeat;  text-indent: -9999px;  overflow: hidden;  position: absolute;  right: 15px;top: 15px;}


/*퍼스트클래스 팝업*/
.first_pop_card .popup_content{padding-top:8px;}
.layer_pop.pop_firstclass{position: relative;width:350px;height:472px;}
.wrap_card{text-align:center;}
.wrap_card .card_terms{text-align:left;}
.wrap_card .card_terms > strong,.wrap_card .card_num > strong{display:block;text-align:left;font-size:13px;font-weight:700;line-height:34px;}
.wrap_card .card_terms .chk_cont {display: inline-block;zoom:1; *display:inline;overflow: hidden; position: relative; height: 20px; vertical-align: top;margin:10px 0 18px;text-align:left;}
.wrap_card .chk_cont{position:relative;height:20px;}
.wrap_card .chk_cont input{ position: absolute; left: 0; top:3px; width: 15px; height: 15px; opacity: 0; }
.wrap_card .chk_cont label{ display: inline-block;zoom:1; *display:inline; position: relative; z-index: 1; height:20px; font-size: 14px; line-height:20px; cursor: pointer;vertical-align: top;padding-left: 25px;}
.wrap_card .chk_cont label:after{ content: ''; display: inline-block;zoom:1; *display:inline;position: absolute;left: 0;top:3px;width: 15px; height: 15px; background: url(/images/common/chkbox_32x15.png) no-repeat; background-position:0 0; vertical-align: top; text-indent: 0; }
.wrap_card .chk_cont input:checked + label:after{background-position:-17px 0;}
.wrap_card .terms{text-align:left;overflow: auto;  height: 148px;  padding: 0 12px;font-size: 12px;  line-height: 1.5; border:1px solid #bfbfbf;}
.wrap_card .terms strong{display: block;  margin-top: 15px;  font-weight: bold;}
.wrap_card .input_num{overflow:hidden;font-size:0;line-height:0;}
.wrap_card .card_num{margin-bottom:20px;}
.wrap_card .card_num .input_text{display: inline-block;zoom:1; *display:inline;border:1px solid #bfbfbf;height:32px;line-height:16px;width:62px;font-size:14px;vertical-align: top;}
.wrap_card .card_num .input_text input{border:0;background-color: #fff;padding:0 10px;width:42px;line-height: 32px;}
.wrap_card .card_num em{display: inline-block;zoom:1; *display:inline;text-decoration:none;line-height:34px;color:#bfbfbf;font-size:14px;padding:0 6px;vertical-align: top;}
.wrap_card .card_num .input_text:first-child + em{padding-left:6px;}

/* 비회원 가입 / 인증
.layer_pop.pop_phone,.layer_pop.pop_nomember_ticket,.layer_pop.pop_nomember_cancel{position: relative;width:350px;height:456px;text-align:left;}
.wrap_noMember_pop{background-color:#fff;height: 345px;position: relative;}
.wrap_noMember_pop .txt{font-size:15px;line-height:20px;color:#333333;text-align:center;margin-bottom:18px;}
.wrap_noMember_pop .wrap_btn{position:absolute;left:0;right:0;bottom:0;}
.pop_table table{width:100%;}
.pop_table table tr th:first-child{border-left:0;}
.pop_table table th,.pop_table table td{border:1px solid #dddddd;font-size:13px;font-weight:400;padding:12px 8px 12px 10px;border-right:0;border-top:0;line-height:34px;border-bottom:1px solid #dddddd;}
.pop_table table th{color:#333333;background-color:#f8f8f8;text-align:left;font-weight:700;}
.pop_table table td{color:#555555;overflow:hidden;}
.pop_table table td > em{color:#54b8df}
.pop_table{border-top:1px solid #333333}
.pop_table .input_btn{line-height:34px;height:34px;text-align:center;width:68px;background-color:#555555;color:#fff;vertical-align:top;border:0;outline:0;margin-left:10px;}
.pop_table .input_box{border:1px solid #bfbfbf;line-height:32px;height:32px;background-color:#fff;float:left;width:202px;}
.pop_table .input_box input{vertical-align:top;position: relative;z-index: 3;padding:4px 0 3px 11px; width:191px;  height: 25px;  border: 0;  border-radius: 0;  background: #fff;  color: #333;  font-size: 12px;  line-height: 16px; zoom: 1; -webkit-appearance: none;}
.pop_table .input_txt{float:left;font-size:12px;line-height:34px;margin-left:20px;color:#888888;}
.pop_table table td .line{float:left;padding:0 8px;font-size:12px;line-height:34px;color:#888888;}
.pop_table table td .at{float:left;padding:0 6px 0 5px;font-size:12px;line-height:34px;color:#888888;}
.pop_table .input_box.select {padding: 6px 6px 7px 5px;  height: 19px;  line-height: 19px;  width:43px;  }
.pop_table .input_box.sm{width:52px;}
.pop_table .input_box.sm input{width:41px;}
.pop_table .input_box.md{width:122px;}
.pop_table .input_box.md input{width: 111px;}
.phone_time{background-color:#f8f8f8;line-height:34px;overflow:hidden;margin-top:10px;}
.phone_time dl{overflow:hidden;float:left;text-align:left;}
.phone_time dt{width:69px;float:left;font-size: 13px;color:#333;font-weight: 700;padding:12px 8px 12px 10px;text-align:left;}
.phone_time dd{float:left;padding:12px 10px 12px 10px;width:126px;}
.phone_time dd.time{font-weight:700;color:#f63d8b;}
.phone_time .time_btn{float:left;display:block;line-height: 32px;  height: 32px;  text-align: center;  width: 68px;  background-color: #fff; border:1px solid #bfbfbf; color: #333333;  vertical-align: top;  outline: 0;margin:12px 0 12px 0;letter-spacing:-0.05em;}
.notice_list ul li{padding-left:7px;position:relative;line-height:22px;font-size:13px;color:#555555;}
.notice_list ul li:before{content:'-';display:inline-block;zoom:1; *display:inline;position:absolute;left:0;top:0;line-height:25px;font-size:13px;color:#555555;}
.notice_list{padding-top: 18px;}*/

/*매니아 노트 이벤트 안내 팝업*/
.pop_maniaEvent{height:315px}
.pop_maniaEvent .wrap_btn button{font-size:15px;}
.pop_maniaEvent .wrap_btn button{font-size:15px;}
.pop_maniaEvent .wrap_mania{position:relative;background-color:#fff;padding:0 20px 30px;border:1px solid #222222;}
.pop_maniaEvent .wrap_mania .txt{font-size:26px;font-weight:700;color:#333333;line-height:34px;text-align:center;vertical-align:top;padding:46px 0 26px;}
.pop_maniaEvent .wrap_mania .sub_txt{vertical-align:middle;font-size:15px;line-height:20px;color:#333333;letter-spacing:-0.05em;padding-bottom:50px;}
.pop_maniaEvent .wrap_mania .txt em{font-size:26px;line-height:34px;font-weight:700;color:#f63d8b;}
.pop_maniaEvent .wrap_mania .close {display: inline-block;zoom: 1;*display:inline;width:45px;height:45px;position: absolute;  right:0;top:0; }
.pop_maniaEvent .wrap_mania .close > span{ display: inline-block;zoom: 1;*display:inline;width: 15px;  height: 15px;  background: url(/images/common/icon_popup_close_sns.gif) no-repeat;  text-indent: -9999px;  overflow: hidden;  position: absolute;  right: 15px;top: 15px;}